@charset "utf-8";

.download h2{
	margin: 89px 0 26px;
}
.download h3{
	margin: 60px 0 25px;
}
.catalog_list,.catalog_movie_list {
	padding-left: 0;
	margin-bottom: 0;
}
.catalog_list li,.catalog_movie_list li{
	list-style: none;
	margin-bottom: 10px;
}
.catalog_detail {
	margin: 49px 0 100px;
}
.shelter .catalog_detail p {
	margin-bottom: 10px;
}
.catalog_wrap{
	display:flex;
	gap:40px;
	align-items:flex-start;
	padding-top: 4px;
}
.catalog_image{
	flex:0 0 373px;
}
.catalog_content{
	flex:1;
}
@media screen and (max-width: 1024px) {
.catalog_image {
	flex: 0 0 300px;
}
.catalog_wrap {
	gap: 20px;
}
}
@media screen and (max-width: 767px) {
.catalog_wrap {
	display: block;
}
.catalog_image {
	margin-bottom: 15px;
}
}